<% 
	paging = ""; 
	for (p = 1; p <= totalIndexes; p++) {
		if (p != indexNum) {
			paging += "<a href=\"index";
			if (p != 1) {
				paging += p;
			}
			paging += ".html\">" + p + "</a>";			
		} else {
			paging += p;
		}
		if (p < totalIndexes) {
			 paging += " | ";
		}
	}
%>
			